
        @media only screen and (max-width: 992px) {
        
        .Arnavbar2 {
    display: none; 
}
        .Arnavbar{
        /*width: 99%;*/
    background:transparent !important;
}    
      .EnrollmentASR {
    padding: 0px 0px 0px 0px;
    width: 100%;
    color: white;
    margin-left: 0px !important;
    margin-top:1% !important;
    border: none;
}
    .ARbtn{
    margin-left: 0% !important;
    margin-top:1% !important;
}
    .Heading{
         font-size: 1rem !important;
        padding: 0px !important;
}
    .symposium-menu2 {
      display: block; 
          background-color: transparent !important;
    }
    .symposium-menu2 nav {
      display: none; 
    }
    .symposium-menu2 .member-navigation {
      text-align: left;
      padding-left: 15px;
    }
    .symposium-menu2 a{
    text-align:center;
    width:100% !important;
    margin-top:5px;
    text-decoration: none;
    color:black !important;
    margin-left:0px !important;
    border-bottom: 1px solid black !important;
    }
    .mobile-menu{
        display: block;
    }
    .sticky-div-symposium {
    background-color: white;
    position: relative;
    top: 0px !important;
    padding: 0px 0px;
}
.Enrollment1 {
    margin-left: 0px !important;
   
}
.ASR{
     width: 100% !important;
    margin-top: 0px !important;
}
    .ARbtn{
    margin-left: 0% !important;
}
.accordion-title{
        font-size:26px !important;
}
.accordion-content, p {
    font-size:20px;
}
.ArImg{
    margin-left:15px;
}

}

@media only screen and (min-width: 993px) {
  .mobile-menu {
    display: none;
  }
  .menuimg{
      display: none;
  }
  .symposium-menu2{
          display: block;
  }
  .Arnavbar2 {
        display: block; 
    }
}
        